/* --- FONTS IMPORT --- */

@font-face{
    font-family: 'Mercedes-Serif';
    src: url("../../fonts/Mercedes-serif/MBCorpoATitleCond-Regular-Web.woff2") format("woff2"),
    url("../../fonts/Mercedes-serif/MBCorpoATitleCond-Regular-Web.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


 @font-face{
    font-family: 'Mercedes-Serif-C';
    src: url('../../fonts/Mercedes-serif/CorpA_Cyr_Regular_.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-Serif-C';
    src: url('../../fonts/Mercedes-serif/CorpA_Cyr_Italic_.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-Serif-C';
    src: url('../../fonts/Mercedes-serif/CorpA_Cyr_Demi_.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-Serif-C';
    src: url('../../fonts/Mercedes-serif/CorpA_Cyr_Demi_Italic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


@font-face{
    font-family: 'Mercedes';
    src: url('../../fonts/Mercedes/MBCorpoSTextSemiCond-Light-Web.woff2') format('woff2'),
    url('../../fonts/Mercedes/MBCorpoSTextSemiCond-Light-Web.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes';
    src: url('../../fonts/Mercedes/MBCorpoSText-Regular-Web.woff2') format('woff2'),
    url('../../fonts/Mercedes/MBCorpoSText-Regular-Web.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes';
    src: url('../../fonts/Mercedes/MBCorpoSText-Bold-Web.woff2') format('woff2'),
    url('../../fonts/Mercedes/MBCorpoSText-Bold-Web.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* @font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
} */


@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Light_Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Regular_Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Demi.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Demi_Italic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Mercedes-title';
    src: url('../../fonts/Mercedes/CorporatesS_Cyrillic_Bold_Italic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DaimlerCS';
    src: url('../../fonts/DaimlerCS/DaimlerCS-Light.eot');
    src: url('../../fonts/DaimlerCS/DaimlerCS-Light.eot') format('embedded-opentype'), url('../../fonts/DaimlerCS/DaimlerCS-Light.woff2') format('woff2'), url('../../fonts/DaimlerCS/DaimlerCS-Light.woff') format('woff'), url('../../fonts/DaimlerCS/DaimlerCS-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DaimlerCS';
    src: url('../../fonts/DaimlerCS/DaimlerCS-Regular.eot');
    src: url('../../fonts/DaimlerCS/DaimlerCS-Regular.eot') format('embedded-opentype'), url('../../fonts/DaimlerCS/DaimlerCS-Regular.woff2') format('woff2'), url('../../fonts/DaimlerCS/DaimlerCS-Regular.woff') format('woff'), url('../../fonts/DaimlerCS/DaimlerCS-Regular.ttf') format('truetype'), url('../../DaimlerCS-Regular.svg') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DaimlerCS';
    src: url('../../fonts/DaimlerCS/DaimlerCS-Demi.eot');
    src: url('../../fonts/DaimlerCS/DaimlerCS-Demi.eot') format('embedded-opentype'), url('../../fonts/DaimlerCS/DaimlerCS-Demi.woff2') format('woff2'), url('../../fonts/DaimlerCS/DaimlerCS-Demi.woff') format('woff'), url('../../fonts/DaimlerCS/DaimlerCS-Demi.ttf') format('truetype'), url('../../fonts/DaimlerCS/DaimlerCS-Demi.svg') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DaimlerCAC';
    src: url('../../fonts/DaimlerCAC/DaimlerCAC-Regular.eot');
    src: url('../../fonts/DaimlerCAC/DaimlerCAC-Regular.eot') format('embedded-opentype'), url('../../fonts/DaimlerCAC/DaimlerCAC-Regular.woff2') format('woff2'), url('../../fonts/DaimlerCAC/DaimlerCAC-Regular.woff') format('woff'), url('../../fonts/DaimlerCAC/DaimlerCAC-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family:'DaimlerIcons';
    src: url('../../fonts/DaimlerIcon/daimler.woff2') format('woff2'), url('../../fonts/DaimlerIcon/daimler.woff') format('woff'),
    url('../../fonts/DaimlerIcon/daimler.ttf') format('truetype'), url('../../fonts/DaimlerIcon/daimler.svg') format('svg');
    font-weight:normal;
    font-style:normal;
}
.ms_icon{
    display: inline-block;
}
.ms_icon::before{
    content: '';    
    font-family: 'DaimlerIcons';
    display: inline-block;
}



.ms_angle_bracket_lmd::before{content: '\e601'}
.ms_play::before{content: '\e604'}
.ms_car_front::before{content: '\e605'}
.ms_search::before{content: '\e607'}
.ms_close::before{content: '\e60b'}
.ms_dot::before{content: '\e60c'}
.ms_angle_bracket_rsm::before{content: '\e60d'}

.ms_angle_bracket_lsm::before{content: '\e612'}
.ms_angle_bracket_tmd::before{content: '\e615'}
.ms_angle_bracket_bmd::before{content: '\e616'}
.ms_zoom::before{content: '\e61a'}

.ms_dot_in_circle::before{content: '\e904'}
.ms_pencil::before{content: '\e907'}

.ms_plus::before{content: '\e915';}
.ms_car_repairs::before{content: '\e918';}
.ms_angle_bracket_tbg::before{content: '\e91a'}
.ms_angle_bracket_rlg::before{content: '\e91c'}

.ms_message::before{content: '\e939'}
.ms_chat::before{content: '\e93a'}



